@echo off

REM ---------------------------------------------------------------------------------------
REM Runs the GTOPO30 reader that converts USGS GTOPO30 files into LandSerf .srf files. 
REM To use, open a command prompt in Windows (Start menu -> Run... -> cmd)
REM and then change to the directory in which this file is located
REM (e.g. cd "Program files"\landserf210\addons) and type 'GTOPO30Reader gtopo30Name.dem' 
REM where gtopo30Name is the GTOPO30 DEM file to convert. For example,
REM GTOPO30Reader c:\data\W020N90.dem
REM This will create a new file called W020N90.srf in the same directory.
REM Version 1.0, 26th October, 2004.
REM Copyright Jo Wood, 2004.
REM ---------------------------------------------------------------------------------------

java -mx256M -classpath .;../landserf210.jar;../utils.jar GTOPO30Reader %1
