#!/bin/bash
# ---------------------------------------------------------------------------------------
# Runs the GTOPO30 reader that converts USGS GTOPO30 files into LandSerf .srf files. 
# TTo use, open a shell window and then change to the directory in which this file is located
# (e.g. cd ~/landserf210/addons) and type './GTOPO30Reader.sh gtopo30Name.dem' 
# where gtopo30Name is the GTOPO30 DEM file to convert. For example,
# GTOPO30Reader.sh ~/data/W020N90.dem
# This will create a new file called W020N90.srf in the same directory.
# Version 1.0, 26th October, 2004.
# Copyright Jo Wood, 2004.
# ---------------------------------------------------------------------------------------

java -mx256M -classpath .:../landserf210.jar:../utils.jar GTOPO30Reader $1
